body {
  margin: 0;
}

nav {
  position: fixed;
  z-index: 1;
  border-bottom: 1px solid #d3d3d3;
  width: 100%;
  background: #fff;
  padding: 1em;

  .fa-shopping-cart {
    position: absolute;
    top: .3em;
    right: 3em;
    font-size: 2em;
  }
}

button, .button {
  cursor: pointer;
}

.cart-button {
  float: right;
}

.not-scrollable {
  position: fixed;
  z-index: 0;
}
